6/16 - ACTION REQUIRED: District iPad Users: Please Update Devices to iOS 9.x ASAP

Principals:
 
It is important that ALL district iPads (staff and student devices) be updated to iOS 9.x as soon as possible. There are many reasons for this, including:
Many Apple Store Application updates will not load on older iOS versions.

  • Apple and SDUSD will not be able to continue support for iPads that are on iOS 6.x, 7.x, and 8.x.
  • iOS 9.x is necessary for SBAC testing.
  • iOS 9.x works better with MDM.
    • We are working to streamline the managements process, and this requires that all iPads be on iOS 9.x.
    • With the large amount of movement of iPads due to the year 3 refresh, this update will be necessary to expedite the redistribution process.
  • iOS 9.x adds tracking for stolen iPads.

 
To find out what version of iOS your iPads have, go to Settings > General > Software Update on the device.
 
When updating:

  • Make sure the iPads are charged to at least 50% or more when upgrading the iOS.
  • The latest version of iOS is 9.3.2.
    • iOS 7.x and 8.x iPads should update straight to iOS 9.x
    • iOS 6.x iPads will upgrade to iOS 8.x first.  From iOS 8.x, the iPad will then have to be upgraded again to iOS 9.x.
  • Please use the attached Job Aid (Updating Your iPad to iOS9) as a guide

 
If you have any questions, please contact Dr. Robert Grano, Director, Ed Tech.  rgrano@sandi.net